<?php
require('includes/CookieManager.php');
$secretKey = 'fdasdKJKS7*32Mnbbhey$@kjhk888';
$manager = new BigOrNot_CookieManager($secretKey);
$manager->deleteCookie('password');
setcookie('ID','',time() - 3600,"/");

header("Location:index.php?success=You have logged out successfully.");
?>